@charset "utf-8";
/* CSS Document */

/* mango */


#mango .center-mango {
	max-width: 1080px;
	box-sizing: content-box;
	margin: 0 auto 2.5em;
/*      padding: 0 20px; */
}

#mango #pagebody {

	background: url(../image/bg_01.jpg);
}

#mango .section_ttl {
	/* text-align: center; */
	background-color: transparent;
	/*padding: 2.8em 0 1.25em; */
}

#mango .main_img {

	background: transparent;
}


.main-body {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	background-color: #FFF;
	padding: 10px;
/*	color: #89867E; */ 
}


.mango_img{
	width: 80%; 
	margin-bottom: 10px;
}


.kakoi-ddan {
	font-size:1.75em;
	margin-bottom:5px

}

.kakoi-2dan .kakoi-title {
	font-size: 1.56em;
	background: #FF9100;
	padding: 4px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.05em;
}



.p-content{
	font-size: 1.2em; 
    	line-height: 28px;
    	margin: 10px 0 15px; 
	padding-top: 10px;

}

.info-bnr {
	color:#FFF; 
	max-width:600px; 
	font-size:1.56em; 
	text-align:center; 
	font-weight:bold; 
	background:#6dcc7d; 
	padding:5px 11px; 
	margin:10px 0 10px; 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}


.repo-border {
	border: 5px 
	solid #FF9100;/* 線の太さ・種類・色 */
	border-radius: 5px;
	padding: 65px 10px 10px 10px;	/* 内側の余白 上・右・左・下 */
	position: relative;
	z-index: 0;
	max-width:1080px;
/*	font-size:20px; */

}

.repo-ttl {
	background-color: #FF9100; /*タイトル部分背景色 */
	border-radius: 6x 6px 0px 0px;
	border-top: transparent;
	color: #fff;	/* タイトル部分文字色 */
	content: 'TITLE';
	height: 50px;	/* タイトル部分高さ */
	padding: 10px 10px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	font-size:1.375em;


}

.repo-ttl {
	line-height: 30px;

}

.mango-price {
	width:100%; 
	max-width:450px; 
	color:red; 
	font-size:1.2em; 
	font-weight:bold; 
	border-bottom:dashed 2px red; 
	margin-left: auto; 
	text-align:right; 
	margin-bottom:10px;
	padding-right:2px;
	line-height: 1;


}

.mango-price span{
	color:red; 
	font-size:1.575em;

}


.mango-point-ttl {
	color:#FFF; font-size:1.125em; 
	background:#FFAC27; 
	width:205px; 
	font-weight:bold; 
	text-align:center; 
	padding:3px 10px; 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	margin-bottom:5px;"

}


.simple-kakoi {
    	position: relative;
    	margin: 2em 0;
    	padding: 0.5em 1em;
    	border: solid 3px #FCA924;
    	border-radius: 8px;
	width:100%;
}

.simple-kakoi .simple-kakoi-title {
    	position: absolute;
    	display: inline-block;
    	top: -13px;
    	left: 10px;
    	padding: 0 9px;
    	line-height: 1;
    	font-size: 1.5em;
    	background: #FFF;
    	color: #FCA924;
    	font-weight: bold;

}

.simple-kakoi table{

	font-size: 1.2em;
	border: none;

}


.simple-kakoi table td{

	border: none;

}

.td-b {
	color:#FCA924;border-bottom: 
	dotted 2px #FCA924;"

}




/* report-post */
.report-post{
	width: 100%;
}

.report-post  {
	margin:0 0 2em 0;
}

.report-post-inner .left {
/*  	margin: 0 0 5px 0; */
}



.report-date-ttl {
	color:#FFF; 
	font-size:2.4rem;
	background:#6dcc7d; 
	width:205px; 
	font-weight:bold; 
/*	padding:3px 10px; */ 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	margin:10px 0 10px;"

}


.report-post p{
	text-align: left;


}




#mango hr {
	border: none;
	border-top: dotted 2px #FCA924;


}



.main-body h5 {
	padding: 0 5px;
	border-bottom: 3px dotted #FF9100; /* オレンジ */
	border-left: 10px solid #FF9100;
	font-weight: bold;
	font-size: 1.56em;
	color: #89867E;
    	line-height: 1;
	margin-top: 30px;
	margin-bottom: 15px;
}

.main-body h5:first-letter {
	font-size: 2em;
	color: #FF9100;
	font-weight: bold;
}


/* prdouct */
.product-name {

	font-size: 1.56em;
	color: #89867E;
	font-weight: 700;
	text-align: center;
	padding: 5px 0;

}


.mango-price-prodcut{
	width:100%; 
	color:red; 
	font-size:1.2em; 
	font-weight:bold; 
	text-align: center;
	margin-bottom:10px;
	line-height: 1;


}

.mango-price-prodcut span{
	color:red; 
	font-size:1.575em;
}


.free {
	color:#FFF; 
	font-size:1.125em; 
	background:#6dcc7d; 
	width:205px; 
	font-weight:bold;
	text-align: center; 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	margin-bottom:5px;"

}


.text-center {

	text-align: center; 
}


/* order */


h2.sub-ttl {
	font-size: 2em;
	color: #89867E;
	font-weight: 600;
	text-align: center;
	border-bottom: 2px solid #89867E; /* 灰色 */
	padding: 0 0 .4em;
}

.section-pd30{
	padding: 10px 0 30px;
	text-align: center;

}



.order-section{
	text-align: center;
	font-size: 1em;
	margin: 0 0 3em;


}


.order-info{

	display: inline-block;
	width: 100%;
	max-width: 880px;
	margin: .5em auto;
	padding: .6em 0em;
	font-size: 2.3em;
	background-color: #fff696; /* 肌色 */
}

.order-no{
	line-height: 1.3;
	
}


.order-no-kitai{
	line-height: 1;
	font-size: 0.8em;
	
}


.fsS {
	font-size: .5em;
	padding: .1em 0 0;
	line-height: 1.3;
}


.order-text {
	font-size: .6em;
	padding: .5em 0 0;
	line-height: 1.3;
}


.order-text-sub{
	font-size: .5em;
	padding: .5em 0 0;
	line-height: 1.3;
}

.order-section .button_fax a {
	display: inline-block;
	padding: 0.5em 1em;
	border-radius: 4px;
	border: 1px solid #000000;
	background-color: #ffffff;
	color: #000000 !important;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 0.5em;
	transition: 0.5s ease-in-out;
	opacity: 1;
}

.order-section .button_fax a:hover {
	text-decoration:none;
	background-color:#FF9100;
	color:#ffffff !important;
	border:1px solid #000000;
	opacity:1;
}

h3.sub-ttl {
	font-size: 2em;
	text-align: center;

}




/* guide */
.guide-info{
	text-align: left;
	font-size: 1em;

}

.guide-ttl{
    border-left: 6px solid #FF9100;
    margin: 30px 0 10px;
    font-size: 1.3em;
    padding: 2px 0 2px 9px;
    font-weight: bold;
    color: #89867E;
    overflow: hidden;
    position: relative;
    text-align: left;
}

.guide-text{
	font-size: 1.2em;

}




/* 共通 */

.col-orange {
	color: #FF9100;
	font-weight: 600;

}

.col-blue {
	color: #2976c6;
	font-weight: 600;
}

.col-pink {
	color: red;
	font-weight: 600;
	font-size: 1.3em;
    	line-height: 28px;
    	margin: 10px 0 10px; 

}

.col-red {
	color: red;
	font-size: 1.3em;

}

.sp-none {
	display: none;
}



.list_03 {}
.list_03 .item { margin-bottom: 2em; }
.list_03 .thumb { margin-bottom: 0.5em; }
.list_03 .lead_02 {
    margin: 0;
    text-align: left;
}




/* Tablet */
@media (min-width: 768px) {

	#mango .center-mango {
	    padding: 0 20px; 
	}

	.mango_img{
		max-width: 350px; 
		margin-bottom: 15px;
	}

	/* about */


	.report-post-inner .left {
		width: 49%;
		margin: 0;
		padding: 20px 0 0;
		float: left;
	}

	.report-post-inner .right {
		width: 49%;
		margin: 0;
/*		padding: 20px 0 0; */
		float: right;

	}




	.pc-none {
		display: none;
	}

	.sp-none {
		display: inline-block;
	}




	.list_03 { font-size: 0; }
	.list_03 .item {
		font-size: 16px;
		width: 32.1%;
		margin: 0 1.85% 1.85% 0;
		vertical-align: top;
		display: inline-block;
	}
	.list_03 .item:nth-child(3n) { margin-right: 0; }

	.guide-text{
		font-size: 1.2em;


	}


	.mango-price {
		font-size:1.3em; 

	}

	.mango-price span{
		font-size:1.875em;

	}

	.mango-price-prodcut{
		font-size:1.3em; 


	}

	.mango-price-prodcut span{
		font-size:1.875em;
	}


}




/* 広いPC */
@media (min-width: 1280px) {

	#mango #header_list {
		background: transparent;

	}





}
